ISST-LTE: Could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'

Bug #1409781 reported by bugproxy on 2015-01-12
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
debian-installer (Ubuntu)
Undecided
Unassigned

Bug Description

-- Problem Description --
We try to install Ubuntu 15.04 version kernel 3.18.0-8-generic on our PowerVM system using the DVD installation method. During it scans a detect the hardware, it prints out a lot of messages on the console complaining about "Could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin' "

***********************************************************
  ???????????????? Detecting disks and all other hardware ?????????????
  ?
  ? 0% ?
  ? ?
  ? Network interface NamePolicy= disabled on kernel command line, ignoring.?
  ? could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'??
                                                                           could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'
                                                                          could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'
                                                                         could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'
                                                                        could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'
                                                                       could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'
                                                                      could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'
                                                                     could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'
                                                                    could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'
                                                                   could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'
                                                                  could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'
                                                                 could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'

                                                             could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'
                                                            could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'
                                                           could not open builtin file '/lib/modules/3.18.0-8-generic/modules.builtin.bin'
************************************************
after a while, it continues and finishes the installation. Not sure what is these messages complaining about....so just open up this bug for the record.

bugproxy (bugproxy) on 2015-01-12
tags: added: architecture-ppc64le bugnameltc-120240 severity-medium targetmilestone-inin---
Luciano Chavez (lnx1138) on 2015-01-12
affects: ubuntu → debian-installer (Ubuntu)
bugproxy (bugproxy) on 2015-01-12
tags: added: targetmilestone-inin1504
removed: targetmilestone-inin---

------- Comment (attachment only) From <email address hidden> 2015-01-12 22:29 EDT-------

------- Comment (attachment only) From <email address hidden> 2015-01-12 22:51 EDT-------

------- Comment (attachment only) From <email address hidden> 2015-01-12 22:51 EDT-------

------- Comment From <email address hidden> 2015-01-19 19:08 EDT-------
This is a dup of bug 119947. This message is seen consistently on install of current vivid daily builds. It's related to loading of kernel modules. Please follow the discussion in 119947.

*** This bug has been marked as a duplicate of bug 119947 ***

Luciano Chavez (lnx1138) on 2016-03-23
Changed in debian-installer (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers